linux-generic-pae 2.6.34.5.4 (i386 binary) in ubuntu maverick

 This package will always depend on the latest complete generic Linux kernel
 available.

Details

Package version:
2.6.34.5.4
Source:
"linux-meta" 2.6.34.5.4 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Downloadable files

  • linux-generic-pae_2.6.34.5.4_i386.deb (deleted)

Package relationships